CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Bottle problem: Cannot browse, run command or access control panel
Temporal
Temporal
Posted 2014-06-11 21:42
Hi, I'm testing crossover and liking it, but I encountered a problem:
I created a bottle for World of Warcraft. All was well.
I then created a bottle for Steam. Almost all well but I didn't expect most the games I'm playing to play. Ok.

BUT: Now I cannot access the control panel, browse, run commands or anything from WoW's bottle, only from steam's bottle.
WoW still runs perfectly.

I'm using the version available for me (12.5.1) from ubuntu 13.10 app center. Should I try to upgrade? I was planning to try all 15 days before buying (exactly to iron out creases like this).

What did I do wrong?
J-P Simard
J-P Simard Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 4
Posted 2014-06-12 06:36
Definitly upgrade. There has been a number of changes from 12.5.1 which could affect behavior in a major way. I don't know why the app center has such an old version, but there is a deb you can download here, through your account.

Just so you know, Codeweavers have made some efforts in packaging recently, and those are in beta testing right now. Exepct a new deb and rpm version to soon be published, and hopefully the deb package will be published to the app center without delay.
Pierre
Pierre Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 8
Posted 2014-06-12 21:32
the Ubuntu software centre, always seems to have an older version of Cx,
- try D/Ling the Cx 13.1x version from your crossover account,
 however, you may / may not, have issues with installing the Cx 13.x series,
 as her are some dependency issues that were not resolved.

- these should be resolved, with the Ubuntu 14.04 release,
  as the issue was with Ubuntu, & not with Cx itself.

also the upcoming Cx 13.2x will also help, as well.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTc4NTg3MzkzfQ==